Is Askbug theme now compatible with Anspress 4.0?

3.54K viewsThemes
0

Hi, since AnsPress 4.0 is so recent, is the Askbug theme already compatible? Or better yet, does the theme already come with AnsPress 4.0 as part of the package?

1

Yes Anspress 4.0 Compatible with Askbug and you can use it to create new ones. If you have a site that is live, do not use it until you publish it on anspress wp.org.

You are viewing 1 out of 1 answers, click here to view all answers.